Upgrade älterer Versionen (1.0 bis 2.0)

Jörgs Forum 1.0 bis JKBB 2.0

Ab JKBB 2.1 kann man mit dem aktuellen Upgrade-Paket direkt auf die neueste Version aktualisieren.

Ältere Versionen müssen zuvor Schritt für Schritt auf die Version 2.1 hochgezogen werden:

Jörgs Forum 1.0 ->
Jörgs Forum 1.1 ->
Jörgs Forum 1.2 ->
JKBB 2.0 ->
JKBB 2.1

Die betreffenden Upgrade-Anleitungen und Downloads finden sich auf der Download-Seite in der Tabelle "Pakete zum Upgrade älterer Versionen" .

24.05.2016 13:20


... 1 Jahr später ...

Bis einschließlich Version 2.3 ist JKBB unter PHP7 nicht lauffähig. Da die Datenbank-Updates bei älteren JKBB-Versionenen aus dem Adminbereich angestoßen werden müssen, empfiehlt es sich, die Forensoftware auf JKBB 2.1 vor einer Umstellung auf PHP7 zu aktualisieren, andernfalls kann das Update nicht erfolgreich abgeschlossen werden.

Ein Upgrade von JKBB 2.1 auf die neueste Version könnte möglicherweise unter PHP7 funktionieren. Ich würde zur Sicherheit aber auch hier das Update vor der Umstellung auf PHP7 durchführen.

24.05.2017 08:18 | geändert: 24.05.2017 08:20


Nur Mitglieder können in diesem Forum Antworten schreiben.

Login | Registrieren